DIR   /B   /S   ..\..\*.PAS   >Temp1.LF

LF_CntLn   Temp1.LF   >Temp2.LN

ECHO OFF
ECHO ----- LineCount stats:
LIMin   Temp2.LN   Min=
LIMax   Temp2.LN   Max=
LIAvg   Temp2.LN   Average=
LISum   Temp2.LN   Count=

rem   DEL Temp1.LF
rem   DEL Temp2.LN
